uuid: 66537703-95f0-4808-b7b0-120b56fd35b3
langcode: en
status: true
dependencies:
  module:
    - block
id: config_sync.module.block
snapshotSet: config_sync
extensionType: module
extensionName: block
items: {  }
